RubyGems Navigation menu

gitlab-labkit 0.22.0

Instrumentation for GitLab

版本列表:

  1. 0.22.0 - February 02, 2022 (28.0 KB)
  2. 0.21.3 - November 22, 2021 (29.0 KB)
  3. 0.21.2 - September 08, 2021 (27.0 KB)
  4. 0.21.1 - August 24, 2021 (27.0 KB)
  5. 0.21.0 - July 22, 2021 (27.0 KB)
显示所有 (48 个版本)

Runtime 依赖关系 (7):

  • actionpack >= 5.0.0, < 7.0.0
  • activesupport >= 5.0.0, < 7.0.0
  • grpc >= 1.37
  • jaeger-client ~> 1.1.0
  • opentracing ~> 0.4
  • pg_query ~> 2.1
  • redis > 3.0.0, < 5.0.0
  • Development 依赖关系 (16):

  • excon ~> 0.78.1
  • faraday ~> 1.2.0
  • gitlab-dangerfiles >= 0
  • gitlab-styles ~> 6.2.0
  • grpc-tools >= 1.37
  • httparty ~> 0.17.3
  • httpclient ~> 2.8.3
  • pry ~> 0.12
  • rack ~> 2.0
  • rake ~> 12.3
  • rest-client ~> 2.1.0
  • rspec ~> 3.10.0
  • rspec-parameterized ~> 0.4
  • rufo = 0.9.0
  • sidekiq >= 5.2
  • webrick ~> 1.7.0
  • 所有者:

    Pushed by:

    作者:

    • Andrew Newdigate

    SHA 256 checksum:

    d2cefebc1a1e9e9ff50fe8fd0651a69479d30b347f77b1df282996e968c045ef

    下载总次数 20,401,398

    这个版本 1,660,387

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.6.0

    相关链接: